from django.urls import path
from videos import views

app_name = "videos"


urlpatterns = [
    path("movies/", views.MovieListView.as_view(), name="movie_list"),
    path("series/", views.SeriesListView.as_view(), name="series_list"),
    path(
        "series/<slug:slug>/",
        views.SeriesDetailView.as_view(),
        name="series_detail",
    ),
    path('videos/', views.VideoListView.as_view(), name='video_list'),
    path(
        "video/<slug:slug>/",
        views.VideoDetailView.as_view(),
        name="video_detail",
    ),
]
